I have been fighting with Gradle (gradle-1.0-milestone-7) for over a day and am fairly frustrated, especially seeing what the solution ended up being.

I was using gradle-1.0-milestone-5 and just upgraded to gradle-1.0-milestone-7. I have been using the following repositories

Then I keep getting this error

The issue was so subtle… I removed the colon (:) and the issue was resolved.

This is what I now have:

Mick Knutson

Java, JavaEE, J2EE, WebLogic, WebSphere, JBoss, Tomcat, Oracle, Spring, Maven, Architecture, Design, Mentoring, Instructor and Agile Consulting. http://www.baselogic.com/blog/resume

View all posts
  • We are working on better detection of syntax errors. The old version of your code never worked though.

    • I am glad. I am continuing to follow the project and hope to make contributions when I can.

Categories

BLiNC Adsense